{
"shieldexp:diamond_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.2
      }
    ],
"shieldexp:golden_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2.8
      }
    ],
"shieldexp:griefer_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2.8
      }
    ],
"shieldexp:iron_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2.8
      }
    ],
"shieldexp:netherite_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.2
      }
    ],
"shieldexp:paragon_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.2
      }
    ],
"shieldexp:wooden_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2.8
      }
    ]
}
